#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.2
id: yesod-auth-1.4.17.2-JPTqOw6SfZzD98uymHtLUq
key: yesod-auth-1.4.17.2-JPTqOw6SfZzD98uymHtLUq
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: 51e32def9e1d858af99699a20819fa9f
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-auth-1.4.17.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-auth-1.4.17.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/yesod-auth-1.4.17.2
hs-libraries: HSyesod-auth-1.4.17.2-JPTqOw6SfZzD98uymHtLUq
depends:
    aeson-1.1.2.0-3Yc3xmkAyKHC7Vn5OXDFOk
    authenticate-1.3.3.2-1MFjQAP3HXb2R7ba8H9RMh base-4.9.1.0
    base16-bytestring-0.1.1.6-4E2p94lTx8gIceMhu8Kl9o
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj binary-0.8.3.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    conduit-extra-1.1.16-5YILVd78SGn9wwYaAO3g7W containers-0.5.7.1
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq
    email-validate-2.3-HtMdp2gEoJuFuba0i1vSl6
    file-embed-0.0.10-KWMmUDaNSRP7AxWSEHlrrK
    http-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
    http-conduit-2.2.3.2-C1rDIbSB5cpFgoxSqkp3Nr
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    lifted-base-0.2.3.11-5HGJGSXUc2GCx17d867zNZ
    memory-0.14.6-8f3xLObLA3p67pVexclvQP
    mime-mail-0.4.13.1-9uUa0X1FgY7FZ4ovJiJEBv
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    nonce-1.0.4-IpziwyeqMFQmojKH9TLO1
    persistent-2.6.1-BZtWNugaCvy4iJ6JpB9ZPy
    persistent-template-2.5.2-DGGdnOuoBhhBpLP87ReqGt
    random-1.1-9tceXaeYIMZ4JrKq20Egog
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    safe-0.3.15-2Yd45VWFfdcKqKyispOifY
    shakespeare-2.0.13-7tkYqZznbwm6X0y1el8pnL template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    yesod-core-1.4.35-ECdYF3cZgyb9Ing5BpGGKz
    yesod-form-1.4.12-IcthS9MzU4v17XxQtjBBYV
    yesod-persistent-1.4.2-GQJJGDMJZiTGq2OddpDCkl
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
